Core - Task # 40880

Status: Resolved Priority: Should have
Author: Arvid Jakobsson Category:

Created: 2012-09-13 Assigned To: Arvid Jakobsson
Updated: 2012-09-16 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Superfluous brackets in sysext "core" after namespaces move

Description

The following syntax appears in various parts of the core:

- header(('Last-Modified: ' . gmdate('D, d M Y H:i:s")) . ' GMT");
+ header('Last-Modified: ' . gmdate('D, d M Y H:i:s") . ' GMT');

Related issues:

related to Core - Bug # 40113: Superfluous brackets in functions after namesp...

Closed

2012-08-24

Associated revisions

Revision 015f697¢c - 2012-09-16 14:13 - Arvid Jakobsson

[TASK] Remove superfluous parenthesis in sysext core

Change ("a"."b") . "c"into "a" . "b" . "c" using the lex-pass tool.

Change-Id: 1818d55a2f00b549fef8377f1c6766c293edd021¢c
Resolves: #40880

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14565

Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Mattias Nilsson
Tested-by: Mattias Nilsson
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2012-09-13 00:26 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14565

#2 - 2012-09-16 14:30 - Arvid Jakobsson

2015-08-04
http://review.typo3.org/14565
http://review.typo3.org/14565

- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:015f697c6dba936888597beb86449be40af76c99.
